

.. index::
   pair: Sphinx ; Passlib (nice doc, cloud_sptheme)


.. _passlib_sphinx:

=================================
Passlib (very nice cloud_sptheme)
=================================

.. seealso::

   .. seealso::

      - http://packages.python.org/passlib/index.html
      - http://packages.python.org/passlib/contents.html




Source documentation
=====================

.. seealso::

   - http://code.google.com/p/passlib/source/browse/#hg%2Fdocs
   - http://code.google.com/p/passlib/source/browse/docs/conf.py
